/*
Theme Name:  NEW ENGLAND BUILDING SUPPLY
Theme URI:   http://http://nebldgsupply.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site New England Building Supply.
Author:      NEBS
Author URI:  http://http://nebldgsupply.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

<!--[if lt IE 9]>

<![endif]-->


p {
    color: #666;
    padding-bottom: 10px;
}

.owl-wrapper {
    background: #fff !important;
}

.owl-carousel-item-text {
    margin-left: 20px;
    margin-top: 20px;
    text-align: left !important;
}


.owl-carousel-item-text > h3 {
    text-transform: uppercase;
}


.owl-theme .owl-controls {
    margin-bottom: 30px !important;
    margin-top: -30px;
    z-index: 21 !important;
}


.owl-carousel .item img {
    float: right;
    margin-left: 40px;
    margin-top: -20px !important;
    width: auto !important;
}
.down_arrow {
    color: #fff;
    font-size: 56px;
    font-weight: normal;
}

#social {
    width: 300px !important;
}

.header-text p {
    font-size: 17px;
    line-height: 29px;
    margin: auto;
    max-width: 300px;

}

.header-text h3 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 16px;
}

.header-text1 p {
    font-size: 17px;
    line-height: 29px;
    margin: auto;
    max-width: 300px;

}

.header-text1 h3 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 16px;
}

.header-text2 p {
    font-size: 17px;
    line-height: 29px;
    margin: auto;
    max-width: 300px;

}

.header-text2 h3 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 16px;
}

.header-text3 p {
    font-size: 17px;
    line-height: 29px;
    margin: auto;
    max-width: 300px;

}

.header-text3 h3 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 16px;
}

.chevron-top::before, .chevron-top::after, .chevron-content, .chevron-bottom::before, .chevron-bottom::after, .header-text, .header-chevron::before, .header-chevron::after {
    background: #d92b2c none repeat scroll 0 0;
}
.header-chevron::before {
    background: #d92b2c none repeat scroll 0 0;
    border: medium none;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    text-shadow: none;
    top: 0;
    transform: skewY(6deg);
    width: 50.1%;
}

.header-chevron {
    border: medium none;
    height: 30px;
    padding: 1em 0 0;
    position: relative;
    width: 100%;
    z-index: 0;
}
.chevron-top::before, .chevron-top::after, .chevron-content, .chevron-bottom::before, .chevron-bottom::after, .header-text, .header-chevron::before, .header-chevron::after {
    background: #d92b2c none repeat scroll 0 0;
}
.header-chevron::after {
    background: #d92b2c none repeat scroll 0 0;
    border: medium none;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    text-shadow: none;
    top: 0;
    transform: skewY(-6deg);
    width: 50.1%;
}

.header-text h3, .header-text p {
    color: #fff;
}
.header-text {

    color: #fff;
    padding: 35px 0 41px;
    text-align: center;
}

.header-text1 {
    background: #f38433 none repeat scroll 0 0;
    color: #fff;
    padding: 35px 0 41px;
    text-align: center;
}

.header-text2 {
    background: #202a5a none repeat scroll 0 0;
    color: #fff;
    padding: 35px 0 41px;
    text-align: center;
}

.header-text3 {
    background: #efeb32 none repeat scroll 0 0;
    color: #fff;
    padding: 35px 0 41px;
    text-align: center;
}

.nebs-service-1:hover .top_photo1 {
	visibility:visible;
}
.nebs-service-2:hover .top_photo2 {
	visibility:visible;
}
.nebs-service-3:hover .top_photo3 {
	visibility:visible;
}
.nebs-service-4:hover .top_photo4 {
	visibility:visible;
}
.nebs-icon {
    margin-top: -4em;
}
.nebs-service a {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.header-text {
    max-width: 370px;
}
.header-chevron {
    max-width: 370px;
}
.header-chevron {
    border: medium none;
    height: 30px;
    margin-bottom: -51px;
    padding: 1em 0 0;
    position: relative;
    width: 100%;
    z-index: 21;
}

.nebs a {
    color: #fff;
    display: block;
    font-family: "proxima-nova",sans-serif;
    padding-bottom: 1em;
}
.nebs ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.nebs * {
    backface-visibility: hidden;
    transform-style: preserve-3d;
}
.nebs-service {
    float: left;
    margin: 1.25%;
    padding: 0 !important;
    position: relative;
    text-align: center;
    width: 22.5%;
}
.nebs .nebs-service {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.nebs:hover .nebs-service:hover {
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.nebs-photo {
    width: 100%;
}
.nebs-service-1,
.header-service-1 {
    background: #bc2026;
}
.nebs-service-2,
.header-service-2 {
    background: #ff8a33;
}
.nebs-service-3,
.header-service-3 {
    background: #202a5a;
}
.nebs-service-4,
.header-service-4 {
    background: #d7d309;
}	

.nebs-service {
    color: #fff;
}

.nebs-service h3 {
    color: #fff;
    text-transform: uppercase;
}

.nebs-service p {
    color: #fff;
    line-height: 20px;
    margin: auto auto 20px;
    width: 200px;
}

.construction {
    margin-bottom: -7px;
    max-width: 500px;
}
#wpcf7-f253-o1 .wpcf7-form > p {
	color:#333 !Important;
}	
#contact-from-div input[type="text"], 
#contact-from-div input[type="password"], 
#contact-from-div input[type="tel"], 
#contact-from-div input[type="email"], 
#contact-from-div input.text, 
#contact-from-div input.title, 
#contact-from-div textarea, 
#contact-from-div select {
	  color: #fff !important;
}
#contact-from-div .wpcf7-form p{
	color:#FFF;
}
h5.et_pb_toggle_title {
    background: hsl(0, 0%, 80%) none repeat scroll 0 0;
    padding: 10px !important;
}
.et_pb_toggle_title::before {
    right: 10px;
}


.meet_team_container {
    margin: auto;
    max-width: 800px;
}

#wpcf7-f253-p54-o1 .wpcf7-form p {
	color:#333 !important;	
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], input.text, input.title, textarea, select {
    border: 1px solid #fafafa;
    color: #fafafa;
  background-color: transparent !important;
}


#commentform textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform input[type="url"] {
    background-color: #eee;
    border: 1px solid #ccc;
    color: #999;
    font-size: 18px;
    padding: 12px;
}

p.post-meta {
    float: left;
    width: 100%;
}

.home-circles strong {
    color: #fff;
}
.dt-service-hover h3 {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 50px;
    text-transform: uppercase;
  margin-top: -19px;
}
.dt-service-hover i {
    border: 1px solid #fff;
    color: #fff;
    font-size: 14px;
    padding: 7px;
    position: absolute;
}
.dt-service-hover p {
color: #fff;
}
.dt-service-hover {
    background: #555 none repeat scroll 0 0;
    bottom: -50px;
    color: #efefef;
    cursor: crosshair;
    display: none;
    font-size: 13px;
    left: -50px;
    line-height: 20px;
    overflow: auto;
    padding: 25px;
    position: absolute;
    right: -50px;
    top: -50px;
    z-index: 1;
}

#sidebar li, #sidebar li a {
    font-size: 14px;
}
.recentcomments a {
    display: inline !important;
    float: left;
    font-size: 13px !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

h2.entry-title > a {
    float: left;
    line-height: 25px !important;
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #fff !important;
}

.fa-phone-icon {
    font-size: 70px !important;
}
.fa-arrow-icon {
    font-size: 50px !important;;
}
.textwidget > p {
    color: #666;
    width: 254px !important;
}

.resources-toggle img {
    margin: 10px;
    padding: 10px;
}


.resources-toggle img {
    border: 1px solid #ccc;
    height: 67px !important;
    margin: 10px;
    padding: 10px;
    width: auto !important;
}

.media-icons a {
   text-decoration:none; 
  }
 
.media-icons {
    border: 1px solid #444;
    color: #333;
    font-size: 18px;
    font-weight: bold;
    padding: 30px 0 20px !important;
    text-align: center;
    text-transform: uppercase;
}
.media-icons i {
    font-size: 56px;
    margin-bottom: 30px;
}
  
  .media-icons:hover {
   color:#fff;
   background:#bc2026;  
   border:1px solid #bc2026;
  }
  
  .media-icons span {
   
   display:block;
   margin-top:20px;
   text-transform:uppercase;
   font-size:23px; 
  }

.et_pb_toggle_open,
.et_pb_toggle_close {
    background-color: transparent;
    padding: 0px;
}

.et_pb_toggle {
border:0px;
}

.et_pb_toggle_title::before {
color:#666;
}

.main-home-circles {
 max-width: 800px ;
}



.icons-values .et_pb_blurb_content {
border:1px solid #666;
color:#fff;
}

.icons-values .et_pb_blurb_content:hover {
  border: 1px solid #ba232b;
background-color: #ba232b !important;
color:#fff !important;
}

.icons-values .et_pb_blurb h4 {
color:#323232 !important;
}

.icons-values .et-animated {
color:#323232!important;
}

.icons-values .et_pb_blurb h4:hover {
color:#fff !important;
}

.icons-values .et-animated:hover {
color:#fff !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {

border: 1px solid #ccc !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-submit {
color: #BC2026 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}
.home h1 {
    color: #444444;
    font-family: Open Sans;
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: 32px;
    background:url("/wp-content/uploads/2016/10/border.jpg") bottom center no-repeat ;
padding-bottom: 10px !important;

}

.bghome  {
background:rgba(0, 0, 0, .6) !important;
}

.icon_description ul li {
 color: #fff;
    list-style: outside none none;
}

.icon_description ul li a {
    color: #fff;
    text-decoration: none;
}

.icon_description ul li i {
    background: #fff none repeat scroll 0 0;
    color: #333;
    font-size: 28px;
    margin-bottom: 20px;
    margin-right: 15px;
    padding: 18px;
    text-align: center;
    vertical-align: middle;
    width: 80px;
}



.icon_description ul li {
    color: #fff;
    list-style: outside none none;
    margin: 10px 0;
}

.about-us-banner h1 {
    color: #fff;
    padding-top: 160px;
    text-align: center;
}

.about-us-banner {
    height: 350px !important;
    opacity: 0.3;
}

.home-circles {
	margin-right:0px !important;
width: 25% !important;
	}

.contact-form-right input {
background:none !important;
border:1px solid #fff !important;
color#fff;
}

.contact-form-right textarea{
background:none !important;
border:1px solid #fff !important;
color:#fff;
}


.et_pb_contact p input, .et_pb_contact p textarea {
color:#fff;
}

input[type="text"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
color:#fff;
}

#footer-bottom {
    display: none;
}

#social {
float:right!important;
padding-left:44px;
}

#social li {
list-style:none !important;
float:left;
margin:0px 10px;
}

#social li a i {
 font-size: 23px;
color:#666;
border:1px solid #666;
 padding: 7px 10px;
}

#footer-widgets {
    padding-top: 30px !important;
}

#footer-widgets .footer-widget li {
padding-left:0px;
}

#social li a i:hover {
border:1px solid #bc2026;
color:#bc2026;
} 

#footer-widgets {
padding-top:0px;
padding-top:3%;
}

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}

#footer-widgets .footer-widget li::before { content:none !important; }
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}



.footer-widget.last {
    float: right;
    list-style: outside none none;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
background:#bc2026 !important; 
color:#fff !important;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

@media(max-width:900px) { 

.nebs-icon {
    width: 51px !important;
}
.nomobile {
    display: none;
}
.nebs-bottom {
    margin-top: -7px;
}
.nebs-service-1,
.nebs-service-2,
.nebs-service-3,
.nebs-service-4 {
   margin-bottom: 0px;
}
.nebs-service h3 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
.top_photo1, .top_photo2, .top_photo3, .top_photo4 {
    visibility: visible;
}
.nebs * {
    backface-visibility: hidden;
    transform-style: inherit;
}
.nebs .nebs-service:hover {
	-moz-transform: scale(1) !important;
	-webkit-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	transform: scale(1) !important;
	-webkit-transition: all .25s ease-in-out !important;
	-moz-transition: all .25s ease-in-out !important;
	-ms-transition: all .25s ease-in-out !important;
	-o-transition: all .25s ease-in-out !important;
	transition: all .25s ease-in-out !important;
}
}

@media(max-width:700px) { 

.nebs-service {
    float: left;
    margin: 1.25% 8px 1.25% 1.25%;
    padding: 0 !important;
    position: relative;
    text-align: center;
    width: 44%;
  margin: 1.25% 8px 20px 1.25%;
}
    .construction {
        margin-bottom: -7px;
        max-width: 100%;
    }
.nomobile {
    display: none;
}
.nebs-service-1,
.nebs-service-2,
.nebs-service-3,
.nebs-service-4 {
    margin-bottom: 0px;
}
.top_photo1, .top_photo2, .top_photo3, .top_photo4 {
    visibility: visible;
}
.nebs * {
    backface-visibility: hidden;
    transform-style: inherit;
}

.nebs-service h3 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}
}